Commit 5eb8efff authored by Marek Vasut's avatar Marek Vasut Committed by Stefano Babic
Browse files

mtd-utils: Drop version override



oe-core/dunfell now contains the following two commits updating
mtd-utils to 2.1.3, drop the override from here, since it also
triggers yocto-check-layer and oelint-adv errors:

  721a0e475d ("mtd-utils: upgrade 2.1.1 -> 2.1.2")
  809b3a22a5 ("mtd-utils: upgrade 2.1.2 -> 2.1.3")
Signed-off-by: Marek Vasut's avatarMarek Vasut <marex@denx.de>
parent d9b54f5e
......@@ -2,10 +2,6 @@ FILESEXTRAPATHS_prepend := "${THISDIR}/files:"
FILES_${PN}-staticdev += "ubi-utils/libubi.a ${libdir}/*.a"
SRCREV = "7b986779342021bda87c04da3bf729718736d8ab"
SRC_URI = "git://git.infradead.org/mtd-utils.git"
PV = "2.1.2"
PACKAGECONFIG[zstd] = "--with-zstd,--without-zstd,zstd"
PACKAGECONFIG_remove = "zstd"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment